package kr.co.i4way.mapper.tibero;

import java.sql.SQLException;
import java.util.ArrayList;

import org.apache.ibatis.session.SqlSession;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.beans.factory.annotation.Qualifier;

public interface TiberoMapper {
	public ArrayList getCCCUser() throws Exception;
	public ArrayList getCCCGroup() throws Exception;
	public ArrayList getCCCToken() throws Exception;
} 